# time.h File Reference

Template Header. More...

`#include "string_decl.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::Time

## Functions

Time::Format | synfig::operator| (Time::Format lhs, Time::Format rhs)
| This operator allows the combining of Time::Format flags using the '|' operator.
bool | synfig::operator<= (Time::Format lhs, Time::Format rhs)
| This operator is for checking Time::Format flags.

## Detailed Description

Template Header.

$Id$